.visualize {
	POSITION: absolute; TOP: 0px; LEFT: 0px
}
.chart-wrap {
	POSITION: relative; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 430px
}
.visualize1 {
	WIDTH: 100%; FLOAT: none
}
.visualize2 {
	WIDTH: 100%; FLOAT: none
}
.visualize3 {
	WIDTH: 100%; FLOAT: none
}
.visualize4 {
	WIDTH: 100%; FLOAT: none
}
.visualize1 TD {
	WIDTH: 7%
}
.visualize2 TD {
	WIDTH: 7%
}
.visualize3 TD {
	WIDTH: 7%
}
.visualize4 TD {
	WIDTH: 7%
}
.visualize-T1 {
	WIDTH: 100%; DISPLAY: none; FLOAT: none
}
.visualize-T2 {
	WIDTH: 100%; DISPLAY: none; FLOAT: none
}
.visualize-T3 {
	WIDTH: 100%; DISPLAY: none; FLOAT: none
}
.thick .visualize-labels-x {
	Z-INDEX: 110
}
.thick .visualize-labels-x LI:hover {
	BACKGROUND: url(../../images/bck_black_5.png); CURSOR: pointer
}
.thick .visualize-labels-x LI .label {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; PADDING-LEFT: 5px; PADDING-RIGHT: 10px; WHITE-SPACE: nowrap; BACKGROUND: url(../../images/chart-x.gif) no-repeat center top; MARGIN-LEFT: -7px; PADDING-TOP: 0px
}
.thick .visualize-labels-x LI:hover .label {
	Z-INDEX: 10; TEXT-INDENT: 0px; BACKGROUND: #ffffff
}
.thick-line .visualize-labels-x LI {
	WIDTH: 10px; MARGIN-LEFT: -5px
}
.thick-line .visualize-labels-x LI .label {
	MIN-WIDTH: 100%; PADDING-LEFT: 5px; PADDING-RIGHT: 15px
}
.thick-line .visualize-labels-x LI:hover .label {
	PADDING-RIGHT: 5px
}
.dashboard_chart .chart-wrap {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 20px; PADDING-TOP: 0px
}
.dashboard_chart .visualize-title {
	FONT-SIZE: 18px !important
}
.dashboard_chart DIV.visualize {
	POSITION: relative; BORDER-BOTTOM-COLOR: #c4c4c4; PADDING-BOTTOM: 90px; BORDER-TOP-COLOR: #dddddd; PADDING-LEFT: 40px; PADDING-RIGHT: 30px; FLOAT: none; BORDER-RIGHT-COLOR: #dddddd; BORDER-LEFT-COLOR: #dddddd; PADDING-TOP: 63px
}
.dashboard_chart .visualize-labels-x {
	TOP: 63px
}
.dashboard_chart .visualize-labels-y {
	TOP: 63px
}
.visualize_dashboard {
	DISPLAY: none
}
TABLE.visalize {
	FLOAT: left; HEIGHT: 200px; MARGIN-LEFT: 30px
}
TABLE.accessHide {
	POSITION: absolute; LEFT: -999999px
}
DIV.visualize {
	BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; PADDING-BOTTOM: 90px; MARGIN: 0px; PADDING-LEFT: 40px; PADDING-RIGHT: 40px; BACKGROUND: #ffffff; FLOAT: left; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid; PADDING-TOP: 70px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px
}
.visualize canvas {
	BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; MARGIN: -1px; DISPLAY: block; BACKGROUND: #fff; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid
}
.visualize-title canvas {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 0px; DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.visualize-labels-x {
	Z-INDEX: 100; TOP: 70px; LEFT: 40px
}
.visualize-labels-y {
	Z-INDEX: 100; TOP: 70px; LEFT: 40px
}
.visualize-labels-y LI SPAN.label {
	WIDTH: auto
}
.visualize-pie .visualize-labels {
	POSITION: absolute; TOP: 70px; LEFT: 40px
}
.visualize-labels-x LI SPAN.label {
	PADDING-RIGHT: 5px; COLOR: #444; FONT-SIZE: 11px
}
.visualize-labels-y LI SPAN.label {
	PADDING-RIGHT: 5px; COLOR: #444; FONT-SIZE: 11px
}
.visualize-labels-y LI SPAN.line {
	BORDER-BOTTOM-STYLE: solid; BORDER-RIGHT-STYLE: solid; BORDER-TOP-STYLE: solid; BORDER-LEFT-STYLE: solid; opacity: .7
}
.visualize .visualize-info {
	BORDER-BOTTOM: 0px; POSITION: static; BORDER-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: 0px; BORDER-RIGHT: 0px; opacity: 1
}
.visualize .visualize-title {
	POSITION: absolute; MARGIN-BOTTOM: 0px; COLOR: #333; FONT-SIZE: 24px; TOP: 20px; FONT-WEIGHT: bold; LEFT: 20px
}
.visualize UL.visualize-key {
	Z-INDEX: 10; POSITION: absolute; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 100%; BOTTOM: 15px; PADDING-RIGHT: 0px; BACKGROUND: #eee; COLOR: #aaa; PADDING-TOP: 10px; LEFT: 0px
}
.visualize UL.visualize-key LI {
	PADDING-LEFT: 18px; MARGIN-LEFT: 20px; FONT-SIZE: 1.2em
}
.visualize UL.visualize-key .visualize-key-color {
	MARGIN-TOP: -4px; WIDTH: 10px; HEIGHT: 10px
}
.visualize UL.visualize-key .visualize-key-label {
	COLOR: #333
}
